{
	"dependencies": [
		{
			"name": "mylibrary",
			"version": "1.0.0.0-prod"
		}
	],
	"info": {
		"description": "An app that prints 42",
		"short_name": "myapp",
		"short_name_pretty": "My Dumb App",
		"type": "console"
	},
	"name": "myapp",
	"version": "1.0.0.0-prod"
}